Bug 849309 - ath9k_htc, wifi working, not working, process killed by udevd, rfkill closes connection, regulatory domain changes
ath9k_htc, wifi working, not working, process killed by udevd, rfkill closes ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 00:33 EDT by Dave Ramsey
Modified: 2013-07-31 19:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:36:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
var/log/messages of wifi issues showing changing frequencies and kills. (16.07 KB, text/plain)
2012-08-18 00:33 EDT, Dave Ramsey
no flags Details

  None (edit)
Description Dave Ramsey 2012-08-18 00:33:37 EDT
Created attachment 605297 [details]
var/log/messages of wifi issues showing changing frequencies and kills.

Description of problem:
Network Manager is causing a lot of issues with my usb tplink wnt722n. It keeps disconnecting, closing the connection sporadically, changes the frequencies, and udevd sometimes kills the wifi's process. After first connection, it is in regulated domain: US. Then it will deinitialized the usb layer and change the regulated domain to World, then it ends up with regulated domain, CN (China).
After getting the frequencies for China, the bandwidth is terrible and I no longer can surf or watch content requiring a larger download pipe.

Version-Release number of selected component (if applicable):

NetworkManager 0.9.4.0

How reproducible:
Unsure.

Steps to Reproduce:
1.N/A
2.
3.
  
Actual results:


Expected results:


Additional info: I will include a /var/log/messages text file, excerpted.
Comment 1 Dave Ramsey 2012-08-18 00:42:40 EDT
I can provide more complete /var/log/messages if required.
Comment 2 Fedora End Of Life 2013-07-03 18:01:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 19:37:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.